
eServices - Bug #35

"Attachment Type Description" list VALUES

05/10/2016 02:13 PM - Saja Nakhleh

Status: Closed Start date: 05/10/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The list is empty and the transaction

cannot be approved !

Observe the attached evidence

Severity: Normal Environment: QA

Category: Interlock Transaction Number: 4012016000157946

Sub-Category: Worklist Username: Yamalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The list has options than can be selected Test Case ID:  

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

Steps:

1- Open the transaction using the user: Yamalali

2- Click "Add/Update attachments" button

3- Observe the "Attachment Type Description" list VALUES

History

#1 - 05/10/2016 02:37 PM - Saja Nakhleh

- Assignee changed from Hazem Shoushari to Ahmad Mustafa

#2 - 05/12/2016 10:05 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#3 - 05/12/2016 12:11 PM - Saja Nakhleh

- File 3.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

2.GIF 30.7 KB 05/10/2016 Saja Nakhleh

3.GIF 33.1 KB 05/12/2016 Saja Nakhleh
